apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization
# patches:
#   - target:
#       version: v1
#       group: apps
#       kind: Deployment
#       name: osm-tile-server
#     path: deployment_patch.yaml
resources:
  - _manifest.yaml
